input[type="password"],
input[type="dropdown"],
select {
    margin: 0;
    padding: 0 6px;
    vertical-align: middle;
    background: none;
    border: 1px solid #bdbdbd;
    font-family:Microsoft JhengHei;
    font-size: 24px;
    font-weight: 300;
    color: #5d5d5d;
	height:50px;
    font-style: normal;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius:30px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

input[type="radio"],
input[type="checkbox"]
	 {
	margin-right: 6px;
	margin-left: 2px;
}

textarea {
    margin: 0;
    padding: 0 6px;
    vertical-align: middle;
    background: none;
    border: 1px solid #bdbdbd;
    font-family: Microsoft JhengHei;
    font-size: 24px;
    font-weight: 300;
    color: #5d5d5d;
	height:50px;
    font-style: normal;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 1px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}


input[type="password"]:focus,
input[type="dropdown"]:focus, 
input[type="text"]:focus,
select:focus,
textarea:focus {
	outline: 0;
	background-color: #ffffff;
    border: 1.5px solid #df476e;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"]:-moz-placeholder,input[type="password"]:-moz-placeholder, textarea:-moz-placeholder { color: #ccc; }
input[type="text"]:-ms-input-placeholder,input[type="password"]:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }
input[type="text"]:-webkit-input-placeholder, input[type="password"]:-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }


button.btn {
	height: 40px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #df476e;
    border: 0;
    font-family:Microsoft JhengHei;
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    color: #fff;
    text-shadow: none;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 30px;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover {
	background: #5d5d5d;
    border: 0;
    color: #fff;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

button.btn:active {
	outline: 0;
    background: #5d5d5d;
    border: 0;
    color: #fff;
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

button.btn:focus {
	outline: 0;
    background: #5d5d5d;
    border: 0;
    color: #fff;
}

.btn:active:focus, .btn.active:focus {
	outline: 0;
    background: #5d5d5d;
    border: 0;
    color: #fff;
}
